-- Please, don't change this file
Max = {
	Unit = {
		Villager = 16,
		Militia = 16,
	},
	Building = {
		TownCenter = 16,
		House = 16,
	},
	Other = {
		Berry = 16,
		Tree = 24,
		Gold = 16,
		Stone = 16,
	},
}
